org.eclipse.wst.jsdt.chromium.debug.core.model

## Class EvaluateContext

- java.lang.Object
- - org.eclipse.wst.jsdt.chromium.debug.core.model.EvaluateContext

    public class EvaluateContext
    extends java.lang.Object

Projection of `JsEvaluateContext` into Eclipse world.

### Method Summary

All Methods Instance Methods Concrete Methods
`JsEvaluateContext` `getJsEvaluateContext()`
`JavascriptThread.SuspendedState` `getThreadSuspendedState()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getJsEvaluateContext

    public JsEvaluateContext getJsEvaluateContext()

#### getThreadSuspendedState

    public JavascriptThread.SuspendedState getThreadSuspendedState()